%YAML 1.1
---
  holiday:
    locale: da-DK
    region:
    date: 2021-01-01
    description: Nytårsdag
    type: NF
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-04-01
    description: Skærtorsdag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-04-02
    description: Langfredag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-04-04
    description: Påskedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-04-05
    description: Anden påskedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-04-30
    description: Store bededag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-05-13
    description: Kristi himmelfartsdag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-05-23
    description: Pinsedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-05-24
    description: Anden pinsedag
    type: NRV
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-06-05
    description: Grundlovsdag
    type: NF
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-12-25
    description: Juledag
    type: NRF
    notes:
  holiday:
    locale: da-DK
    region:
    date: 2021-12-26
    description: Anden juledag
    type: NRF
    notes:
...
